Reference record for OID 1.3.6.1.4.1.232.0.3049

Parent
1.3.6.1.4.1.232.0 (0)
Node code
3049
Node name
cpqDaPhyDrvSSDWearStatusChange
Numeric OID
1.3.6.1.4.1.232.0.3049
URN notation
urn:oid:1.3.6.1.4.1.232.0.3049
ASN.1 notation

{1 3 6 1 4 1 232 0 3049}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDaPhyDrvSSDWearStatusChange(3049)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDaPhyDrvSSDWearStatusChange(3049)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDaPhyDrvSSDWearStatusChange(3049)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDaPhyDrvSSDWearStatusChange(3049)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDaPhyDrvSSDWearStatusChange(3049)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDaPhyDrvSSDWearStatusChange(3049)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDaPhyDrvSSDWearStatusChange(3049)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDaPhyDrvSSDWearStatusChange(3049)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDaPhyDrvSSDWearStatusChange(3049)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDaPhyDrvSSDWearStatusChange(3049)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDaPhyDrvSSDWearStatusChange(3049)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDaPhyDrvSSDWearStatusChange(3049)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDaPhyDrvSSDWearStatusChange(3049)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDaPhyDrvSSDWearStatusChange(3049)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDaPhyDrvSSDWearStatusChange(3049)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDaPhyDrvSSDWearStatusChange(3049)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/3049
  • /ISO/Identified-Organization/6/1/4/1/232/0/3049
  • /ISO/3/6/1/4/1/232/0/3049
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqDaPhyDrvSSDWearStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqDaPhyDrvSSDWearStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqDaPhyDrvSSDWearStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqDaPhyDrvSSDWearStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqDaPhyDrvSSDWearStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqDaPhyDrvSSDWearStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqDaPhyDrvSSDWearStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqDaPhyDrvSSDWearStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqDaPhyDrvSSDWearStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqDaPhyDrvSSDWearStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqDaPhyDrvSSDWearStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqDaPhyDrvSSDWearStatusChange
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqDaPhyDrvSSDWearStatusChange
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqDaPhyDrvSSDWearStatusChange
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqDaPhyDrvSSDWearStatusChange
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqDaPhyDrvSSDWearStatusChange
  • Additional combinations skipped.

Descriptions

cpqDaPhyDrvSSDWearStatusChange — HPE networking MIB copies (LibreNMS/Observium Community)

Solid State Disk Wear Status Change. This trap signifies that the agent has detected a change in the SSD wear status of a drive array physical drive. The variable cpqDaPhyDrvSSDWearStatus indicates the current SSD wear status. User Action: If cpqDaPhyDrvSSDWearStatus is `ssdWearOut(6)`, replace the drive.

cpqDaPhyDrvSSDWearStatusChange — HPE networking MIB copies (LibreNMS/Observium Community)

Solid State Disk Wear Status Change. This trap signifies that the agent has detected a change in the SSD wear status of a drive array physical drive. The variable cpqDaPhyDrvSSDWearStatus indicates the current SSD wear status. User Action: If cpqDaPhyDrvSSDWearStatus is 'ssdWearOut(6)', replace the drive.

Source records

cpqDaPhyDrvSSDWearStatusChange

Status in source: unspecified.

Names: cpqDaPhyDrvSSDWearStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDaPhyDrvSSDWearStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqDaCntlrHwLocation",
    ",",
    "cpqDaPhyDrvCntlrIndex",
    ",",
    "cpqDaPhyDrvIndex",
    ",",
    "cpqDaPhyDrvLocationString",
    ",",
    "cpqDaPhyDrvType",
    ",",
    "cpqDaPhyDrvModel",
    ",",
    "cpqDaPhyDrvFWRev",
    ",",
    "cpqDaPhyDrvSerialNum",
    ",",
    "cpqDaPhyDrvSSDWearStatus",
    "}",
    "DESCRIPTION",
    "\"Solid State Disk Wear Status Change. This trap signifies that the agent has detected a change in the SSD wear status of a drive array physical drive. The variable cpqDaPhyDrvSSDWearStatus indicates the current SSD wear status. User Action: If cpqDaPhyDrvSSDWearStatus is `ssdWearOut(6)`, replace the drive.\"",
    "::=",
    "3049"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqDaCntlrHwLocation",
        "cpqDaPhyDrvCntlrIndex",
        "cpqDaPhyDrvIndex",
        "cpqDaPhyDrvLocationString",
        "cpqDaPhyDrvType",
        "cpqDaPhyDrvModel",
        "cpqDaPhyDrvFWRev",
        "cpqDaPhyDrvSerialNum",
        "cpqDaPhyDrvSSDWearStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Solid State Disk Wear Status Change. This trap signifies that the agent has detected a change in the SSD wear status of a drive array physical drive. The variable cpqDaPhyDrvSSDWearStatus indicates the current SSD wear status. User Action: If cpqDaPhyDrvSSDWearStatus is `ssdWearOut(6)`, replace the drive."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQIDA-MIB

    Published definition
    cpqDaPhyDrvSSDWearStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrHwLocation,
                         cpqDaPhyDrvCntlrIndex, cpqDaPhyDrvIndex,
                         cpqDaPhyDrvLocationString, cpqDaPhyDrvType,
                         cpqDaPhyDrvModel, cpqDaPhyDrvFWRev, cpqDaPhyDrvSerialNum,
                         cpqDaPhyDrvSSDWearStatus}
            DESCRIPTION
                "Solid State Disk Wear Status Change.
    
                 This trap signifies that the agent has detected a change in the
                 SSD wear status of a drive array physical drive.  The variable
                 cpqDaPhyDrvSSDWearStatus indicates the current SSD wear status.
    
                 User Action: If cpqDaPhyDrvSSDWearStatus is `ssdWearOut(6)`, replace
                 the drive."
    
            --#TYPE "Solid State Disk Wear Status Change (3049)"
            --#SUMMARY "Solid state disk wear status is now %d for drive at location %s connected to controller in %s."
            --#ARGUMENTS {10, 5, 2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#VARBINDSEVERITY 2
            --#SIMPLE_SEVERITY CRITICAL
            --#HWSTATUS_CATEGORY STORAGE
            --#ACTION "If the SSD wear status is 'ssdWearOut(6)', replace the drive."
            
            ::= 3049
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB

    Related source files and packages:


    Source location: CPQIDA-MIB::cpqDaPhyDrvSSDWearStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.378273+00:00.

cpqDaPhyDrvSSDWearStatusChange

Status in source: unspecified.

Names: cpqDaPhyDrvSSDWearStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDaPhyDrvSSDWearStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqDaCntlrHwLocation",
    ",",
    "cpqDaPhyDrvCntlrIndex",
    ",",
    "cpqDaPhyDrvIndex",
    ",",
    "cpqDaPhyDrvLocationString",
    ",",
    "cpqDaPhyDrvType",
    ",",
    "cpqDaPhyDrvModel",
    ",",
    "cpqDaPhyDrvFWRev",
    ",",
    "cpqDaPhyDrvSerialNum",
    ",",
    "cpqDaPhyDrvSSDWearStatus",
    "}",
    "DESCRIPTION",
    "\"Solid State Disk Wear Status Change. This trap signifies that the agent has detected a change in the SSD wear status of a drive array physical drive. The variable cpqDaPhyDrvSSDWearStatus indicates the current SSD wear status. User Action: If cpqDaPhyDrvSSDWearStatus is 'ssdWearOut(6)', replace the drive.\"",
    "::=",
    "3049"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqDaCntlrHwLocation",
        "cpqDaPhyDrvCntlrIndex",
        "cpqDaPhyDrvIndex",
        "cpqDaPhyDrvLocationString",
        "cpqDaPhyDrvType",
        "cpqDaPhyDrvModel",
        "cpqDaPhyDrvFWRev",
        "cpqDaPhyDrvSerialNum",
        "cpqDaPhyDrvSSDWearStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Solid State Disk Wear Status Change. This trap signifies that the agent has detected a change in the SSD wear status of a drive array physical drive. The variable cpqDaPhyDrvSSDWearStatus indicates the current SSD wear status. User Action: If cpqDaPhyDrvSSDWearStatus is 'ssdWearOut(6)', replace the drive."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQIDA-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQIDA-MIB

    Published definition
    cpqDaPhyDrvSSDWearStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrHwLocation,
                         cpqDaPhyDrvCntlrIndex, cpqDaPhyDrvIndex,
                         cpqDaPhyDrvLocationString, cpqDaPhyDrvType,
                         cpqDaPhyDrvModel, cpqDaPhyDrvFWRev, cpqDaPhyDrvSerialNum,
                         cpqDaPhyDrvSSDWearStatus}
            DESCRIPTION
                "Solid State Disk Wear Status Change.
    
                 This trap signifies that the agent has detected a change in the
                 SSD wear status of a drive array physical drive.  The variable
                 cpqDaPhyDrvSSDWearStatus indicates the current SSD wear status.
    
                 User Action: If cpqDaPhyDrvSSDWearStatus is 'ssdWearOut(6)', replace
                 the drive."
    
            --#TYPE "Solid State Disk Wear Status Change (3049)"
            --#SUMMARY "Solid state disk wear status is now %d for drive at location %s connected to controller in %s."
            --#ARGUMENTS {10, 5, 2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#VARBINDSEVERITY 2
            --#SIMPLE_SEVERITY CRITICAL
            --#HWSTATUS_CATEGORY STORAGE
            --#ACTION "If the SSD wear status is 'ssdWearOut(6)', replace the drive."
            
            ::= 3049
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB

    Related source files and packages:


    Source location: CPQIDA-MIB::cpqDaPhyDrvSSDWearStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.136420+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.22080 cpqRackMinorWSMANTrap00
1.3.6.1.4.1.232.0.22081 cpqRackMajorWSMANTrap00
1.3.6.1.4.1.232.0.22082 cpqRackCriticalWSMANTrap00
1.3.6.1.4.1.232.0.22083 cpqRackEnclosureManagerLinkDown00
1.3.6.1.4.1.232.0.22084 cpqRackEnclosureManagerLinkUp00
1.3.6.1.4.1.232.0.22085 cpqRackErsCommFailure00
1.3.6.1.4.1.232.0.22086 cpqRackPowerSubsystemOverloadConditionRepaired00
1.3.6.1.4.1.232.0.22087 cpqRackPowerSubsystemRedundancyOk00
1.3.6.1.4.1.232.0.22088 cpqRackNetConnectorTempDegraded00
1.3.6.1.4.1.232.0.22089 cpqRackNetConnectorTempOk00
1.3.6.1.4.1.232.0.22090 cpqRackEnvironmentalLeakDetected00
1.3.6.1.4.1.232.0.22091 cpqRackEnvironmentalDoorState00
1.3.6.1.4.1.232.0.22092 cpqRackEnvironmentalAirTempSensor00
1.3.6.1.4.1.232.0.22093 cpqRackEnvironmentalControlValveStatus00
1.3.6.1.4.1.232.0.22094 cpqRackEnvironmentalWaterTempThresholdExceeded00
1.3.6.1.4.1.232.0.22095 cpqRackEnvironmentalFlowSensorStatus00
1.3.6.1.4.1.232.0.22096 cpqRackEnvironmentalWaterPressureThresholdExceeded00
1.3.6.1.4.1.232.0.22097 cpqRackEnvironmentalAutomaticRapidPowerOff00
1.3.6.1.4.1.232.0.22098 cpqRackEnvironmentalRopeLeakDetectorEvent00
1.3.6.1.4.1.232.0.22099 cpqRackEnvironmentalTemperatureThresholdExceeded00
1.3.6.1.4.1.232.0.22100 cpqRackEnvironmentalHumidityThresholdExceeded00
1.3.6.1.4.1.232.0.22101 cpqRackEnvironmentalControllerOnBoardBattery00
1.3.6.1.4.1.232.0.22102 cpqRackEnvironmentalControllerAPMCommunicationFailure00
1.3.6.1.4.1.232.0.22103 cpqRackEnvironmentalLeakDetectedCritical00
1.3.6.1.4.1.232.0.22104 cpqRackPowerSubsystemReductionModeActivate00
1.3.6.1.4.1.232.0.22105 cpqRackPowerSubsystemReductionModeDeactivate00
1.3.6.1.4.1.232.0.23001 cpqNodeTemperatureDegraded00
1.3.6.1.4.1.232.0.23002 cpqNodeTemperatureOk00
1.3.6.1.4.1.232.0.23003 cpqNodeTemperatureFailed00
1.3.6.1.4.1.232.0.23004 cpqNodeErrorEvent00
1.3.6.1.4.1.232.0.23010 cpqNodePowerOn00
1.3.6.1.4.1.232.0.23011 cpqNodePowerOff00
1.3.6.1.4.1.232.0.99999 cpqGenericUnregistered00
1.3.6.1.4.1.232.0.136001 emuEventTrapInformative00
1.3.6.1.4.1.232.0.136002 emuEventTrapNoncritical00
1.3.6.1.4.1.232.0.136003 emuEventTrapCritical00
1.3.6.1.4.1.232.0.136004 emuEventTrapUnrecoverable00
1.3.6.1.4.1.232.0.140001 cpqICAAdd00
1.3.6.1.4.1.232.0.140002 cpqICADelete00
1.3.6.1.4.1.232.0.140003 cpqICAPropertyChange00
1.3.6.1.4.1.232.0.140004 cpqICAMove00
1.3.6.1.4.1.232.0.140005 cpqICAImportRestoreStart00
1.3.6.1.4.1.232.0.140006 cpqICAImportRestoreEnd00
1.3.6.1.4.1.232.0.150001 cpqDMIIndicationInfo00
1.3.6.1.4.1.232.0.150002 cpqDMIIndicationMonitor00
1.3.6.1.4.1.232.0.150003 cpqDMIIndicationOK00
1.3.6.1.4.1.232.0.150004 cpqDMIIndicationNonCritical00
1.3.6.1.4.1.232.0.150005 cpqDMIIndicationCritical00
1.3.6.1.4.1.232.0.150006 cpqDMIIndicationNonNonRecoverable00
1.3.6.1.4.1.232.0.161001 switchFirmwareTransferred00